<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jsf.common.runtime/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jsf.common.runtime/plugin.properties?key=Bundle-Name.0">
        <source>JavaServer Faces Tools - Common Runtime</source>
      </trans-unit>
    </body>
  </file>
</xliff>